@media screen and (max-width: 1600px){
    
}

@media screen and (max-width: 1366px){
    .head_right { width: 71.4%; }
}

@media screen and (max-width: 1200px){
    .head_right { width: 68.3%; }
    nav ul li{ margin-right: 7px; }
    .team ul li { margin-right: 7%; }
}

@media screen and (max-width: 1080px){
    #logo h1 a img { max-width: 200px; }
   .head_right { width: 78%; }
    nav ul li { margin-right: 15px; }
    .team ul li { margin-right: 4%; }
}

@media screen and (max-width: 1024px){
    
}

@media screen and (max-width: 992px){
    header { height: auto; padding-top: 20px; }
    #logo { margin: 0; }
    #logo h1 a img { max-width: 175px; }
    .head_right { width: 75%; }
    nav ul li{ margin-right: 5px; }
    nav ul li a { font-size: 11px; }
    .head_right .menu { margin-top: 0; }
    .banner { min-height: 480px; }
    .slider h2 { font-size: 35px; }
    .box span { min-height: 250px; }
    .box span img { min-height: 250px; }
    .box span h3 { font-size: 22px; }
    
    .page-template-page-templates .banner  { min-height: 400px; }
    .page-template-page-templates .box span.product_name h3 a { font-size: 20px; }
    
    .team ul li h4 { font-size: 20px; }
    .team ul li h2 { font-size: 25px; }
    .teamimg { width: 215px;height: 215px; }
    .teamimg img { width: 215px;height: 215px; }
    
    .page-template-default .banner { min-height: 480px; }
    .woocommerce .banner { min-height: 480px; }
}

@media screen and (max-width: 767px){
    #logo { margin: 10px 0 0 0; padding-left: 15px; vertical-align: top; }
    header { padding-top: 0; }
    header .container { padding: 0; }
    #logo h1 a img { width: 100px; }
    .head_right { width: 100%; position: relative; text-align: right; vertical-align: top; padding-right: 15px; box-sizing: border-box; }
    .head_right .head_top { display: none; }
    .head_right .menu { margin-top: 0; position: absolute; width: 100%; background: #f98715; }
    nav ul li { width: 100%; display: inline-block; text-align: left; }
    .head_right .menu #navicon { display: block; position: absolute; right: 15px; top: -40px; }
    .head_right .menu #navicon a { display: block; }
    .head_right .menu #navicon a img { width: 32px; }
    nav{ display: none; width: 100%; }
    nav ul li { float: left; width: 100%; margin: 0; padding: 0 15px; border-bottom: 1px solid #ffffff; }
    nav ul li a { font-size: 14px; border-bottom: none; padding: 0; }
    nav ul li a:hover, nav ul li a.active { border-bottom: none; color: #ffffff; }
    nav ul li.down { background-position: 98% 27px; }
    nav ul li> ul.dropdown{position: relative; }
    nav ul li:last-child { float: left; width: 100%; margin: 0; }
    nav ul li.current-menu-item a { color: #ffffff; }
    nav.show{ display: block; }
    .banner { min-height: 350px; margin-top: 0; }
    .slider h2 { font-size: 28px; }
    .slider p { font-size: 14px; }
    .box span { min-height: 200px; }
    .box span img { min-height: 200px; }
    .discription h3 { font-size: 20px; }
    .box span h3 { font-size: 20px; }
    .copy { width: 75%; padding: 0 0 0 10px; }
    .copy ul li	a { font-size: 12px; padding: 0 5px; }
    .social { width: 22%; }
    
    .page-template-page-templates .banner  { min-height: 350px; }
    .page-template-page-templates .box span { min-height: 90px; }
   
    .teamimg { width: 180px; height: 180px; }
    .teamimg img { width: 180px; height: 180px; }
    .team ul li h4 { font-size: 16px; }
    .team ul li h2 { font-size: 20px; }
    
    .page-template-default .banner { min-height: 350px; }
    .woocommerce .banner { min-height: 350px; }
    
    nav.woocommerce-pagination { display: block; }
}

@media screen and (max-width: 640px){
    .banner { min-height: 250px; }
    .slider h2 { font-size: 22px; }
    .slider p { font-size: 10px; }
    .box { width: 100%; padding: 0; margin-bottom: 30px; }
    .copy { width: 100%; margin-bottom: 30px; }
    .social { width: 100%; text-align: left; padding: 0 0 0 15px; box-sizing: border-box; }
    
    .page-template-page-templates .banner  { min-height: 250px; }
    .page-template-page-templates .box span.product_name h3 a { font-size: 16px; }
    .page-template-page-templates .box span { margin-bottom: 10px; }
    .page-template-page-templates .box { width: 100%; }
    
    .inner2 .banner  { min-height: 250px; margin-top: 0; }
    
    .inner3 .banner { min-height: 250px; }

    .inner4 .banner { min-height: 250px; }
    
    .inner5 .banner { min-height: 250px; }
    .team ul li { width: 100%; margin-bottom: 25px; }
    
    .page-template-default .banner { min-height: 250px; }
    .woocommerce .banner { min-height: 250px; }
}

@media screen and (max-width: 479px){
    .bread ul li a { font-size: 15px; }
    .bread ul li:after { top: 0; }
}

@media only screen and (max-width: 414px){
    
}

@media only screen and (max-width: 375px){
   
}

@media only screen and (max-width: 360px){
    
}

@media only screen and (max-width: 320px){
    
}